/* Error description */
"Download canceled" = "Descarga cancelada";

/* No comment provided by engineer. */
"The app receipt does not contain the given product" = "El recibo de la aplicación no contiene el producto dado";

/* No comment provided by engineer. */
"The app receipt failed verification" = "Verificación errónea del recibo de la aplicación";

/* Error description */
"Unknown product identifier" = "Identificador de producto desconocido";
